incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sudha Ponnaganti (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-224) Installation of management server on Ubuntu 12.04 is failing with the latest build!!
Date Fri, 28 Sep 2012 04:55:07 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-224?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sudha Ponnaganti updated CLOUDSTACK-224:
----------------------------------------

    Assignee: Wido den Hollander
    
> Installation of management server on Ubuntu 12.04 is failing with the latest build!!
> ------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-224
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-224
>             Project: CloudStack
>          Issue Type: Bug
>          Components: Install and Setup, Management Server
>    Affects Versions: pre-4.0.0
>         Environment: MS - Ubuntu 12.04
> BUILD : http://jenkins.cloudstack.org/job/build-4.0-ubuntu1204/lastSuccessfulBuild/artifact/CloudStack-oss-4.0.0-208.tar.bz2
  
>          Git Revision: 8ed8b8b8b66084e0e5409ae5fcc9dc1caca53519
>          Git URL: https://git-wip-us.apache.org/repos/asf/incubator-cloudstack.git
>            Reporter: Abhinav Roy
>            Assignee: Wido den Hollander
>            Priority: Blocker
>             Fix For: pre-4.0.0
>
>
> Installation of MS fails with the following error :
> Welcome to the Apache CloudStack (Incubating) Installer.  What would you like to do?
>     M) Install the Management Server   
>     A) Install the Agent
>     S) Install the Usage Monitor
>     D) Install the database server     
>     Q) Quit
>     > m
> Installing the Management Server...
> The following NEW packages will be installed:
>   cloud-client cloud-client-ui{a} cloud-core{a} cloud-deps{a} cloud-python{a} cloud-scripts{a}
cloud-server{a} cloud-setup{a} cloud-system-iso{a} cloud-utils{a} 
> 0 packages upgraded, 10 newly installed, 0 to remove and 39 not upgraded.
> Need to get 0 B/20.9 MB of archives. After unpacking 27.6 MB will be used.
> Do you want to continue? [Y/n/?] y
> WARNING: untrusted versions of the following packages will be installed!
> Untrusted packages could compromise your system's security.
> You should only proceed with the installation if you are certain that
> this is what you want to do.
>   cloud-client-ui cloud-setup cloud-system-iso cloud-python cloud-deps cloud-utils cloud-scripts
cloud-core 
> Do you want to ignore this warning and proceed anyway?
> To continue, enter "Yes"; to abort, enter "No": yes
> 91% [Working]Selecting previously unselected package cloud-deps.
> (Reading database ... 55658 files and directories currently installed.)
> Unpacking cloud-deps (from .../cloud-deps_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-utils.
> Unpacking cloud-utils (from .../cloud-utils_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-core.
> Unpacking cloud-core (from .../cloud-core_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-scripts.
> Unpacking cloud-scripts (from .../cloud-scripts_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-server.
> Unpacking cloud-server (from .../cloud-server_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-client-ui.
> Unpacking cloud-client-ui (from .../cloud-client-ui_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-python.
> Unpacking cloud-python (from .../cloud-python_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-setup.
> Unpacking cloud-setup (from .../cloud-setup_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-system-iso.
> Unpacking cloud-system-iso (from .../cloud-system-iso_4.0.0-beta1_amd64.deb) ...
> Selecting previously unselected package cloud-client.
> Unpacking cloud-client (from .../cloud-client_4.0.0-beta1_amd64.deb) ...
> Processing triggers for ureadahead ...
> Setting up cloud-deps (1:4.0.0-beta1) ...
> Setting up cloud-utils (1:4.0.0-beta1) ...
> Setting up cloud-core (1:4.0.0-beta1) ...
> Setting up cloud-scripts (1:4.0.0-beta1) ...
> Setting up cloud-server (1:4.0.0-beta1) ...
> Setting up cloud-python (1:4.0.0-beta1) ...
> Setting up cloud-setup (1:4.0.0-beta1) ...
> Setting up cloud-system-iso (1:4.0.0-beta1) ...
> Setting up cloud-client-ui (1:4.0.0-beta1) ...
> Setting up cloud-client (1:4.0.0-beta1) ...
> chmod: cannot access `/etc/cloud/management/db.properties': No such file or directory
> dpkg: error processing cloud-client (--configure):
>  subprocess installed post-installation script returned error exit status 1
> No apport report written because MaxReports is reached already
>                                                               Errors were encountered
while processing:
>  cloud-client
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> A package failed to install.  Trying to recover:
> Setting up cloud-client (1:4.0.0-beta1) ...
> chmod: cannot access `/etc/cloud/management/db.properties': No such file or directory
> dpkg: error processing cloud-client (--configure):
>  subprocess installed post-installation script returned error exit status 1
> Errors were encountered while processing:
>  cloud-client
>                                          
> Done

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message